.tile{
    height: 80px;
    width: 80px;
}

.row{
    display: flex;
}
.col{
    display: flex;
    flex-direction: column;
}

.boardRowManager{
    display: flex;
    justify-content: center;
}

.piece{
    height: 70px;
    width: 70px;
    background-repeat: no-repeat;
    background-size: cover;

    position: relative;
    top: 5px;
    left: 5px;
}

.overlay{
    position: relative;
    border: 2px solid blue;

    top: 2px;
    left: 2px;

    height: 72px;
    width: 72px;
}

.decorateur{
    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 2em;
}